.entry-content img {
	margin:0 0 1.5em
}

.alignleft,img.alignleft {
	margin-right:1.5em;
	display:inline;
	float:left
}

.alignright,img.alignright {
	margin-left:1.5em;
	display:inline;
	float:right
}

.aligncenter,img.aligncenter {
	margin-right:auto;
	margin-left:auto;
	display:inline-block;
	clear:both
}

.wp-caption {
	margin-bottom:1.5em;
	text-align:center;
	padding-top:5px
}

.wp-caption img {
	border:0 none;
	padding:0;
	margin:0
}

.wp-caption p.wp-caption-text {
	line-height:1.5;
	font-size:10px;
	margin:0
}

.wp-smiley {
	margin:0!important;
	max-height:1em
}

blockquote.left {
	margin-right:20px;
	text-align:right;
	margin-left:0;
	width:33%;
	float:left
}

blockquote.right {
	margin-left:20px;
	text-align:left;
	margin-right:0;
	width:33%;
	float:right
}

.col-md-20 {
	float:left;
	width:20%
}

body {
	font-family:'Open Sans Condensed',Arial,sans-serif
}

* {
	margin:0
}

html,body {
	height:100%
}

.container-small {
	max-width:960px
}

.navbar-newflag {
	background:rgba(29,29,27,1);
	color:#fff;
	border:0 none;
	border-radius:0;
	border-bottom:12px solid #0d0d0d;
	margin-bottom:100px
}

.navbar-newflag .container {
	position:relative
}

.navbar > .container .navbar-brand,.navbar > .container-fluid .navbar-brand {
	display:block;
	position:absolute;
	width:100px;
	height:100px;
	left:50%;
	top:1px;
	margin-left:-50px;
	background:url(img/logo.png) no-repeat center;
	background-size:cover;
	border-radius:50px;
	border:2px solid #fff
}

a.navbar-brand span {
	display:none;
	visibility:hidden
}

.nav > li > a {
	color:#fff;
	padding:15px 0;
	padding-bottom:0;
	outline:none;
	font-weight:400;
	text-transform:uppercase;
	font-family:'Open Sans',Arial,sans-serif;
	letter-spacing:1px
}

.nav > li > a:focus,.nav > li > a:hover {
	background:none;
	color:#b36407
}

#head-lang {
	position:absolute;
	right:0;
	top:15px
}

footer ul.lang-menu li:nth-of-type(1) {
	border-right:1px solid #b36407
}
footer ul.lang-menu li{
	border-right:1px solid #b36407;
}
footer ul.lang-menu li:last-child{
	border-right: none;
}
.lang-dropdown {
	font-size: 14px;
	color: #ffffff;
	border: none;
	background-color: rgba(29,29,27,1);
	text-transform: uppercase;
	margin-top: -5px;
	font-weight: 400;
	font-family: 'Open Sans',Arial,sans-serif;
	letter-spacing: 1px;
	padding: 5px;
	min-width: 75px;
}
.lang-dropdown:hover {
	color: #b36407;
	background-color: rgba(29,29,27,1);
}
.lang-dropdown .caret{
	display: inline-block!important;
	color: #b36407;
}
.lang-dropdown-menu {
	min-width: 75px;
}
.lang-dropdown-menu li a{
	text-align: center;
}
.lang-dropdown.btn-default.active, .lang-dropdown.btn-default.focus, .lang-dropdown.btn-default:active, .lang-dropdown.btn-default:focus, .open>.lang-dropdown.dropdown-toggle.btn-default{
	color: #fff;
	background-color: rgba(29,29,27,1);
}

footer {
	background:#000 none repeat scroll 0 0;
	clear:both;
	position:relative;
	font-family:'Open Sans',Arial,sans-serif;
	padding: 10px;
}

footer ul li a,#head-lang a,footer ul li a:active,footer ul li a:hover,footer ul li a:focus {
	color:#b36407
}

footer a:hover {
	color:#fff
}

footer ul li,#head-lang ul li {
	color:#fff;
	font-size:14px;
	letter-spacing:1px;
	text-transform:uppercase;
	font-family:'Open Sans',Arial,sans-serif
}

#wrap {
	min-height:100%;
	height:auto!important;
	height:100%;
	margin:0 auto -40px;
	padding-bottom:50px
}

@media only screen and (min-width : 992px) {
	footer,.push {
		height:auto;
		padding:10px
	}
}


.area.grey {
	background:#e5e5e5
}

.area.split {
	padding:150px 0 170px
}

#content h1,#content h2,#content h3,#content h4 {
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
	font-weight:600
}

#content h3,#content h4 {
	position:relative;
	text-transform:uppercase;
	font-size:24px;
	letter-spacing:4px;
	padding-top:45px;
	background:#fff;
	text-align:center;
	margin:0 auto;
	margin-bottom:15px
}

#content h4 {
	color:#b36407
}

#content h2 {
	margin:0;
	padding-bottom:40px;
	text-align:center;
	color:#b36407;
	text-transform:uppercase;
	font-size:24px;
	letter-spacing:5px;
	position:relative
}

#content h2.arrow:after {
	position:absolute;
	top:100%;
	left:50%;
	margin-left:-20px;
	width:0;
	height:0;
	z-index:1;
	content:'';
	border-left:20px solid transparent;
	border-right:20px solid transparent;
	border-top:15px solid #fff
}

#content.about_us p {
	line-height:2.07
}

#content p {
	font-family:'Open Sans Condensed',Helvetica,Arial,sans-serif;
	font-size:16px;
	color:#000;
	text-align:center;
	margin:0 auto;
	padding-bottom:26px;
	line-height:1.428;
	max-width:735px
}

#content p.text-muted {
	color:#999;
	padding-bottom:15px
}

#content p a {
	color:#b36407;
	text-decoration:underline;
	-webkit-transition:all .18s ease-out;
	-moz-transition:all .18s ease-out;
	-ms-transition:all .18s ease-out;
	-o-transition:all .18s ease-out;
	transition:all .18s ease-out
}

#content p a:hover {
	-webkit-transition:all .18s ease-out;
	-moz-transition:all .18s ease-out;
	-ms-transition:all .18s ease-out;
	-o-transition:all .18s ease-out;
	transition:all .18s ease-out;
	color:#000
}

#content p em {
	color:#868889;
	font-style:italic;
	font-weight:400
}

#content .carousel p,#content .carousel p a,#content .carousel p a:hover,#content .carousel p em {
	margin:0;
	padding:0
}

#content img {
	max-width:100%;
	max-height:400px
}

#content p img {
	margin:15px 0
}

#content hr {
	margin:30px auto;
	border-style:solid;
	border-width:2px 0 0;
	border-color:#e5e5e5;
	color:#333;
	padding:0;
	text-align:center
}

.milestoneCarouselIndicators ol.carousel-indicators {
	position:static;
	width:100%;
	text-align:center;
	margin:auto
}

.milestoneCarouselIndicators ol.carousel-indicators li {
	display:inline-block;
	color:#b36407;
	width:auto;
	height:auto;
	border:0 none;
	padding:5px 20px;
	float:none;
	text-indent:0;
	font-weight:400;
	font-size:22px;
	border-bottom:3px solid #fff;
	border-radius:0
}

.milestoneCarouselIndicators ol.carousel-indicators li.active {
	border-bottom:3px solid #b36407;
	color:#000
}

.newflag-slider {
	text-align:center
}

.newflag-slider .slider-image {
	margin-top:0;
	margin-bottom:0
}

.item-spec-pad {
	padding-top:15px
}

.newflag-slider .slider-image a {
	display:block;
	width:100%
}

.newflag-slider .img-responsive {
	margin:auto
}

.newflag-slider .slider-caption h4 {
	margin:0;
	padding:38px 0 20px;
	text-transform:uppercase;
	font-weight:400;
	color:#000;
	letter-spacing:4px;
	text-align:center;
	font-size:24px
}

.newflag-slider .slider-caption h4 + p {
	letter-spacing:1px
}

.slider-colors a {
	background:transparent none repeat scroll 0 0;
	border-radius:0;
	display:inline-block;
	height:20px;
	text-indent:-999em;
	width:20px;
	outline:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}

#sidePrev,#sideNext {
	position:absolute;
	width:100%;
	height:40px;
	top:0;
	left:0;
	text-align:center;
	display:block;
	padding:10px;
	font-size:24px;
	color:#b36407
}

#sideNext {
	top:auto;
	bottom:0
}

.cycle-slide {
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50)!important;
	filter:alpha(opacity=50)!important;
	-moz-opacity:.5!important;
	-khtml-opacity:.5!important;
	opacity:.5!important
}

.cycle-slide-active {
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)!important;
	filter:alpha(opacity=100)!important;
	-moz-opacity:1!important;
	-khtml-opacity:1!important;
	opacity:1!important
}

.carousel-control.left,.carousel-control.right,#content .carousel-control.left,#content .carousel-control.right {
	background:none;
	color:#b36407
}

.slider-controls {
	text-align:center;
	padding:25px
}

#content .slider-controls img.img-responsive {
	cursor:pointer;
	width:100%;
	max-width:150px
}

.slider-controls li {
	padding:10px
}

.slider-text-content {
	padding-top:50px
}

#content .slider-text-content h1,#content .slider-text-content h2,#content .slider-text-content h3,#content .slider-text-content h4 {
	color:#b36407;
	font-weight:400;
	margin-bottom:15px;
	font-size:36px;
	line-height:1.1
}

#content .slider-text-content h2:after {
	display:none
}

.slider-colors {
	padding:25px
}

#content .carousel .slider-text-content p {
	padding:5px
}

body.page-id-236 .area.split > div.left,body.page-id-122 .area.split > div.split-left {
	border-right:1px solid #e5e5e5
}

form.wpcf7-form,#newsletter,form,.alert {
	margin:auto;
	max-width:430px
}

form#newsletter {
	background:transparent url(img/umschlag.png) no-repeat scroll 0 0;
	margin:0 auto;
	padding:3px 0 3px 215px;
	width:475px
}

.wpcf7-text,.wpcf7-textarea,.form-control,.bootstrap-select .btn-default {
	border:1px solid #e5e5e5;
	color:#000;
	display:block;
	font-size:16px;
	height:44px;
	line-height:44px;
	margin:0 auto;
	border-radius:0;
	padding:0 10px;
	text-align:center;
	box-shadow:none
}

.wpcf7-submit,.wpcf7-submit:hover,#newsletter-form .btn,#newsletter-form .btn:hover,.btn-orange,.btn-orange:hover,#content a.btn-orange,#content a.btn-orange:hover,#content .carousel a.btn-orange,#content .carousel a.btn-orange:hover,.brand-item span {
	padding:10px 15px;
	font-size:16px;
	background:#1d1d1b;
	color:#fff;
	border-color:#c68b45 #a35b06 #995606 #bd7928;
	border:0 none;
	border-radius:0;
	-webkit-transition:all .18s ease-out 0;
	-moz-transition:all .18s ease-out 0;
	-ms-transition:all .18s ease-out 0;
	-o-transition:all .18s ease-out 0;
	transition:all .18s ease-out 0;
	text-align:center;
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase
}

.wpcf7-submit:hover,#newsletter-form .btn-orange:hover,a.btn-orange:hover,#content .carousel a.btn-orange:hover {
	background:#b36407
}

.margin-auto {
	margin:auto
}

.brand-item {
	padding:15px;
	margin-bottom:15px
}

.brand-item:nth-child(odd) {
	background:#e5e5e5
}

.slider-icon {
	display:block;
	width:100%;
	height:100%
}

.slider-icon-left {
	background:url(img/prev.png) left center no-repeat;
	background-size:48px 48px
}

.slider-icon-right {
	background:url(img/next.png) right center no-repeat;
	background-size:48px 48px
}

.slider-icon-up {
	background:url(img/up.png) center center no-repeat;
	background-size:32px 32px
}

.slider-icon-down {
	background:url(img/down.png) center center no-repeat;
	background-size:32px 32px
}

#content .carousel a.btn-orange,#content .carousel a.btn-orange:hover {
	margin:15px
}

.wpcf7-submit,.wpcf7-submit:hover,#newsletter-form .btn,#newsletter-form .btn:hover {
	display:block;
	width:100%;
	text-align:center
}

.slider-controls-side {
	margin:25px 0;
	padding:50px 0;
	border-right:2px solid #fff
}

.checkbox label,.radio label {
	margin-top:5px;
	margin-bottom:5px
}

.wpcf7-submit:hover,#newsletter-form .btn:hover,.btn-orange:hover {
	background:#b36407;
	transition:all .18s ease-out 0
}
#brand-navigation .logo-item {
	display: inline-block;
}
#brand-navigation .row {
	text-align: center;
}
#brand-navigation a {
	padding:15px;
	display:block
}

#brand-navigation,#tt-navigation {
	position:relative
}

#brand-navigation,#tt-navigation ul.list-inline {
	text-align:right;
	margin:0
}

#brand-navigation .triangle,#tt-navigation .tt-triangle {
	border-bottom:10px solid #000;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	bottom:0;
	height:10px;
	left:50%;
	position:absolute;
	width:10px
}

#products-list {
	text-align:center
}

#products-list .img-responsive {
	margin:auto
}

.products-list-tt .brand-item .brand-img-wrap {
	min-height:80px
}

.employee {
	text-align:center
}

.employee .img-responsive {
	max-width:250px!important;
	margin:auto
}

.employee h4 {
	font-weight:700;
	font-size:16px
}

.employee p {
	font-size:12px
}

.lang-menu {
	float:left
}

#content .new-flag-info {
	max-width:510px!important;
	position:relative;
	top:-30px;
	padding:0;
	background:#fff;
	border:2px solid #e5e5e5
}

#content .new-flag-info h3,#content .new-flag-info h4 {
	position:static;
	padding:15px
}

#content .new-flag-info p {
	padding:15px 20px
}

.first-slider {
	margin-bottom:-25px
}

#imageCarpet {
	margin-bottom:15px
}

#imageCarpet li {
	padding:0
}

#imageCarpet li img {
	padding:0;
	width:110px
}

body.page-id-1553 #carpet-desktop .tt-triangle,body.page-id-684 #carpet-desktop .tt-triangle,body.page-id-1555 #carpet-desktop .tt-triangle,body.page-id-1551 #carpet-desktop .tt-triangle {
	bottom:-10px
}

body.page-id-2572 #carpet-desktop li img,body.page-id-2560 #carpet-desktop li img,body.page-id-2566 #carpet-desktop li img,body.page-id-708 #carpet-desktop li img,body.page-id-1553 #carpet-desktop li img,body.page-id-684 #carpet-desktop li img,body.page-id-1555 #carpet-desktop li img,body.page-id-1551 #carpet-desktop li img {
	width:150px
}

.page-id-708 #tt-navigation .tt-triangle,.page-id-2560 #tt-navigation .tt-triangle,.page-id-2566 #tt-navigation .tt-triangle,.page-id-2572 #tt-navigation .tt-triangle {
	bottom:-8px
}

#imageCarpet li.active img,#imageCarpet li:hover img {
	opacity:1
}

.home-slide {
	padding:60px 100px
}

.home-slide .item {
	padding:0 100px
}

.navbar-default .navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	border:0 none;
	background:none
}

.navbar-default .navbar-toggle .icon-bar {
	background:#fff
}

.navbar-default .navbar-toggle:hover .icon-bar,.navbar-default .navbar-toggle:focus .icon-bar {
	background:#b36407
}

#newsletter-form {
	margin-bottom:55px
}

h5 {
	font-size:16px;
	font-weight:700;
	padding:15px
}

#productSlider {
	padding:50px 0
}

.milestome-content {
	padding:15px
}

#content .milestome-content h2 {
	padding:0;
	padding-bottom:10px;
	line-height:28px;
	letter-spacing:1px
}

#content .milestome-content h5 {
	margin:0
}

.timelineFlat h4.t_line_month {
	font-size:16px;
	color:#000;
	font-weight:600
}

.timelineFlat a.t_line_node {
	color:#ccc;
	font-size:14px;
	font-weight:600
}

.timelineFlat a.t_line_node.active {
	font-weight:600
}

.timelineFlat .timeline_line #t_line_right,.timelineFlat .timeline_line #t_line_left {
	display:none
}

.bootstrap-select {
	height:auto
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
	text-align:center
}

.bootstrap-select.btn-group .btn-default.active,.bootstrap-select.btn-group .btn-default.focus,.bootstrap-select.btn-group .btn-default:active,.bootstrap-select.btn-group .btn-default:focus,.bootstrap-select.btn-group .btn-default:hover,.bootstrap-select.btn-group .open>.dropdown-toggle.btn-default {
	background:none transparent
}
.kununu {
	width: 12px;
	margin-top: -2px;
}
@media only screen and (max-width : 1200px) {
	#carpret-first {
		padding:15px
	}

	#imageCarpet li img {
		width:100px
	}
}
@media only screen and (min-width: 1500px) {
	#brand-navigation .container {
		width: 1400px;
	}
}
@media only screen and (min-width : 1200px) {
	#imageCarpet li img {
		padding:0 5px;
		max-width:145px
	}

	#imageCarpet .container {
		margin-bottom:30px;
		padding-bottom:30px;
		border-bottom:2px solid #e5e5e5
	}
}

@media only screen and (min-width : 992px) {
	.vertical-center-on-desktop {
		display:flex;
		flex-direction:column;
		justify-content:center
	}

	#imageCarpet .container {
		padding-bottom:15px;
		border-bottom:2px solid #e5e5e5
	}
}

@media only screen and (max-width : 992px) {
	.navbar > .container .navbar-brand,.navbar > .container-fluid .navbar-brand {
		top:1px
	}

	#menu-item-569,#menu-item-994,#menu-item-187,#menu-item-995 {
		padding-right:0
	}

	.navbar-collapse {
		padding-top:60px
	}

	.nav-justified>li {
		display:block;
		width:auto
	}

	.nav > li > a,.nav-justified>li>a {
		padding:5px;
		margin-bottom:5px
	}

	.navbar-newflag {
		border-width:0 0 1px
	}

	.timelineFlat .t_left,.timelineFlat .t_right {
		display:none
	}
}

@media only screen and (min-width : 992px) {
	.nav-justified>li:nth-child(2) a {
		text-align:left
	}

	.nav-justified>li:nth-child(3) a {
		text-align:right
	}
	#menu-kopfnavigation-de.nav-justified>li:nth-child(3), #menu-kopfnavigation-de.nav-justified>li:nth-child(5) {
		padding-right: 50px;
	}
	#menu-kopfnavigation-de.nav-justified>li:nth-child(2) a {
		text-align:center;
		max-width: 140px;
	}
	#menu-kopfnavigation-de.nav-justified>li:nth-child(3) a {
		text-align:left
	}
	
	#menu-kopfnavigation-cz.nav-justified>li:nth-child(3), #menu-kopfnavigation-cz.nav-justified>li:nth-child(5) {
		padding-right: 50px;
	}
	#menu-kopfnavigation-cz.nav-justified>li:nth-child(2) a {
		text-align:center;
		max-width: 140px;
	}
	#menu-kopfnavigation-cz.nav-justified>li:nth-child(3) a {
		text-align:left
	}	
}

@media only screen and (max-width : 768px) {
	.slider-text-content {
		padding-top:0
	}

	.slider-colors a {
		width:20px;
		height:20px
	}

	.navbar-toggle {
		margin-right:0
	}

	#content .slider-text-content h1,#content .slider-text-content h2,#content .slider-text-content h3,#content .slider-text-content h4 {
		font-size:28px
	}
	#head-lang {
		right: auto;
		left: 0;
	}
	#brand-navigation .logo-item {
		width: 300px;
	}
}

@media only screen and (min-width : 769px) {
	#brand-navigation .logo-item {
		max-width: 135px;
	}
	footer {
		width:100%;
		position:fixed;
		bottom:0;
		left:0
	}

	.navbar .caret {
		display:none
	}
}

@media only screen and (max-width : 668px) {
	.navbar > .container .navbar-brand,.navbar > .container-fluid .navbar-brand {
		top:1px
	}

	.slider-controls {
		display:none
	}

	footer,.push {
		height:auto;
		text-align:center
	}

	.push {
		display:none
	}

	footer,footer ul li {
		font-size:12px;
		letter-spacing:normal;
		text-align:center
	}

	footer ul.lang-menu {
		text-align:center;
		float:none
	}

	footer ul.foot-menu li {
		display:block;
		padding:5px;
		float:none;
		width:100%;
		text-align:center
	}

	form#newsletter {
		background:0 none;
		padding:15px;
		width:100%
	}

	form#newsletter .wpcf7-submit {
		margin-top:5px
	}

	form#newsletter .wpcf7-text {
		padding:0
	}

	#newsletter-form {
		margin-bottom:25px
	}

	#wrap {
		margin-bottom:0
	}

	.wpcf7-submit,.wpcf7-submit:hover,#newsletter-form .btn,#newsletter-form .btn:hover {
		width:100%
	}

	.home-slide {
		padding:15px 80px
	}

	#imageCarpet li {
		float:left;
		width:50%
	}

	#imageCarpet li img {
		max-width:100%
	}

	#imageCarpet li:nth-child(1) {
		width:100%
	}

	.new-flag-info .btn-orange {
		display:block;
		width:100%;
		margin-bottom:10px
	}

	.timelineFlat a.t_line_node {
		overflow:hidden
	}

	.timelineFlat a.t_line_node.active {
		overflow:visible
	}

	#productSlider {
		padding:25px 0
	}

	.home-slide .item {
		padding:0 35px
	}

	#content h3,#content h4 {
		letter-spacing:0
	}

	.t_line_holder {
		overflow:visible!important
	}

	.home-slide .slider-colors {
		display:none;
		visibility:hidden
	}

	.newflag-slider .slider-image {
		margin-top:25px
	}

	.area.split {
		padding:15px
	}

	.alignright,img.alignright {
		float:none
	}

	.nav-justified>.dropdown .dropdown-menu {
		position:relative;
		float:none;
		background: rgba(29,29,27,1);
		box-shadow: none;
		border: none;
		color:#fff;
		text-align:center
	}

	.nav-justified>.dropdown .dropdown-menu>li>a {
		color:#fff;
		text-align:center
	}

	.nav .open>a,.nav .open>a:focus,.nav .open>a:hover {
		background:none;
		border:none;
		color:#b36407
	}

	.nav-justified>.dropdown .dropdown-menu>.active>a,.nav-justified>.dropdown .dropdown-menu>.active>a:focus,.nav-justified>.dropdown .dropdown-menu>.active>a:hover {
		color:#b36407;
		background:none
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	.navbar-collapse.collapse {
		display:none!important
	}

	.navbar-collapse.collapse.in {
		display:block!important
	}

	.navbar-header .collapse,.navbar-toggle {
		display:block!important
	}

	.navbar-header {
		float:none
	}

	.navbar-toggle {
		margin-right:50px
	}
}

.productPageArea .area.grey {
	background:#fff
}

.full-bk {
	width:100%;
	background-size:cover;
	background-position:center;
	min-height:200px;
	height:450px;
	max-height:450px
}

@media only screen and (max-width : 700px) {
	.full-bk {
		height:200px
	}
}

.milestone-wrap {
	position:relative
}

#productSliderThumbs {
	margin-top:15px;
	text-align:center
}

.slider-thumb {
	display:inline-block;
	width:80px;
	padding:5px;
	margin:5px;
	border:1px solid #ccc;
	cursor:pointer
}

.carousel.slide .item img {
	margin-left:auto;
	margin-right:auto
}

.btn.btn-orange {
	min-width:130px
}

select option:checked,select option:hover,select option::selection,select option:active {
	background:#b36407
}

#dropdown-carpet-mobile .dropdown-menu {
	width:100%;
	border-radius:0
}

#dropdown-carpet-mobile .dropdown-menu li {
	border-radius:0;
	width:100%;
	float:none
}

#dropdown-carpet-mobile .btn {
	border-radius:0
}

.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover {
	background:#b36407;
	color:#000
}

form .decide {
	color:rgba(85,85,85,0.7);
	font-size:16px;
	text-align:center;
	padding-bottom:5px
}

form .wpcf7-text,.wpcf7-textarea {
	line-height:25px
}

form select {
	text-align-last:center
}